<!DOCTYPE html>
<html lang="ja">
<head>

<title>ログイン</title>


	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>login</title>
	 <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <link href="css/original/common.css" rel="stylesheet">
    <!-- Jqeryの読み込み -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js">
    <!-- BootstrapのJS読み込み -->
    <script src="js/bootstrap.min.js"></script>
    <!-- レイアウトカスタマイズ用個別CSS -->
  </head>
<body>

<nav class="navbar navbar-expand-lg navbar-light bg-info">
  <a class="navbar-brand" href="#">SignIn</a>
</nav>

<div class="login-area">

	<p><img src="img/yorokobu.png" alt="yorokobu"></p>

	<div class="form-group has-warning has-feedback">
	  <label class="control-label" for="inputWarning2">LoGin</label>
	  <input type="text" class="form-control" id="inputWarning2" aria-describedby="inputWarning2Status" placeholder="abcde123">
	</div>
	<div class="form-group has-error has-feedback">
	  <label class="control-label" for="inputError2">PasSword</label>
	  <input type="text" class="form-control" id="inputError2" aria-describedby="inputError2Status" placeholder="Password">
	</div>

	<form>
	<!-- Indicates caution should be taken with this action -->
	<button onClick="location.href='UserList.html'" type="button" class="btn btn-warning btn-sm">ログイン</button>
	</form>

</div>
</body>
</html>